.wizard-body .steps:before {
  width: 66%; }

@media (max-width: 992px) {
  .wizard-body .steps .step {
    width: 33%;
    float: left; } }

.wizard-body .steps.two-steps:before {
  width: 50%; }

@media (max-width: 992px) {
  .wizard-body .steps.two-steps .step {
    width: 50%; } }

.link-style-about {
  text-decoration: underline; }

#user-list-table[data-role='admin'] .edit-link {
  display: none; }

.user-edit button.remove-user {
  margin: 0px;
  color: #004990; }

.plain-list {
  list-style: none; }

.bulk-action-row th {
  background: #fff; }

.blue-label {
  color: #004990;
  font-weight: 600; }

.account-table-header {
  border: 0 !important; }

.active-users-list-table {
  padding: 0;
  width: 100%; }
  .active-users-list-table th {
    padding: 10px;
    border-bottom: 2px solid #f2f2f2; }
  .active-users-list-table td {
    padding: 10px; }

.confirmation {
  margin-top: 50px; }

.ci-section .msg-container {
  padding: 50px; }
  .ci-section .msg-container h2 {
    color: #49a942;
    text-align: center;
    font-size: 40px; }

.msg-group-actions {
  text-align: center; }

.group-filters {
  padding: 15px 0;
  border-bottom: 5px #e5e5e4 solid; }
  .group-filters h3 {
    font-size: 14px; }

.user-edit .actions-bar {
  margin: 15px 0 0 0; }

.selected-groups {
  margin: 15px 0; }

.group-tag {
  border: 1px #004990 solid;
  padding: 5px 10px;
  font-size: 12px;
  color: #004990;
  max-width: 165px;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
  float: left;
  margin-right: 15px;
  margin-bottom: 10px; }
  .group-tag span {
    text-overflow: ellipsis;
    white-space: nowrap; }
  .group-tag.group_rw {
    background: #004990;
    color: #fff; }

.plain-list {
  list-style: none; }

.error-msg-rts-as {
  border: 2px solid #e13917;
  padding: 20px; }

.error-msg-rts-as span {
  font-size: 16px;
  line-height: 22px;
  color: #2b2b2b;
  font-weight: 400; }

.account-list.ci-bg-grouping {
  margin-bottom: 50px; }

.user-edit .user-edit-legend,
.wizard-body .user-edit-legend {
  color: #004990; }

.user-edit .user-edit-ro,
.user-edit .user-edit-rw,
.wizard-body .user-edit-ro,
.wizard-body .user-edit-rw {
  width: 72px;
  height: 24px;
  display: inline-block;
  font-size: 12px;
  text-align: center;
  line-height: 24px; }

.user-edit .user-edit-ro,
.wizard-body .user-edit-ro {
  background-color: #004990;
  color: #fff;
  margin-right: 15px; }

.user-edit .user-edit-rw,
.wizard-body .user-edit-rw {
  background-color: #e5e5e4;
  color: #808080; }

.user-edit .immutabled-row td,
.wizard-body .immutabled-row td {
  vertical-align: middle; }
  .user-edit .immutabled-row td label,
  .wizard-body .immutabled-row td label {
    display: inline-block; }
  .user-edit .immutabled-row td select,
  .wizard-body .immutabled-row td select {
    display: inline-block; }

.user-edit .edit-user-acc-tbl th,
.user-edit .account-list-table th,
.wizard-body .edit-user-acc-tbl th,
.wizard-body .account-list-table th {
  color: #004990; }

.user-edit .edit-user-acc-tbl .custom-select,
.user-edit .account-list-table .custom-select,
.wizard-body .edit-user-acc-tbl .custom-select,
.wizard-body .account-list-table .custom-select {
  width: 100%; }
  @media (max-width: 992px) {
    .user-edit .edit-user-acc-tbl .custom-select,
    .user-edit .account-list-table .custom-select,
    .wizard-body .edit-user-acc-tbl .custom-select,
    .wizard-body .account-list-table .custom-select {
      max-width: 420px; } }

.user-edit .edit-user-acc-tbl select,
.user-edit .account-list-table select,
.wizard-body .edit-user-acc-tbl select,
.wizard-body .account-list-table select {
  width: 100%;
  display: inline-block; }
  @media (max-width: 992px) {
    .user-edit .edit-user-acc-tbl select,
    .user-edit .account-list-table select,
    .wizard-body .edit-user-acc-tbl select,
    .wizard-body .account-list-table select {
      margin-left: 0; } }

.user-edit .edit-user-acc-tbl .select-permissions,
.user-edit .account-list-table .select-permissions,
.wizard-body .edit-user-acc-tbl .select-permissions,
.wizard-body .account-list-table .select-permissions {
  text-align: right; }
  @media (max-width: 992px) {
    .user-edit .edit-user-acc-tbl .select-permissions,
    .user-edit .account-list-table .select-permissions,
    .wizard-body .edit-user-acc-tbl .select-permissions,
    .wizard-body .account-list-table .select-permissions {
      text-align: left;
      margin-left: 50px;
      margin-top: 10px; } }

.user-edit .edit-user-acc-tbl .bulk-action-row th,
.user-edit .account-list-table .bulk-action-row th,
.wizard-body .edit-user-acc-tbl .bulk-action-row th,
.wizard-body .account-list-table .bulk-action-row th {
  padding-bottom: 25px; }

@media (max-width: 992px) {
  .user-edit .edit-user-acc-tbl .bulk-action-row .select-permissions,
  .user-edit .account-list-table .bulk-action-row .select-permissions,
  .wizard-body .edit-user-acc-tbl .bulk-action-row .select-permissions,
  .wizard-body .account-list-table .bulk-action-row .select-permissions {
    text-align: left;
    margin-left: 0px;
    margin-top: 0px; } }

.user-edit .edit-user-acc-tbl .bulk-action-row .account-info,
.user-edit .account-list-table .bulk-action-row .account-info,
.wizard-body .edit-user-acc-tbl .bulk-action-row .account-info,
.wizard-body .account-list-table .bulk-action-row .account-info {
  margin-top: 12px; }

@media (max-width: 992px) {
  .user-edit .edit-user-acc-tbl .bulk-action-form,
  .user-edit .account-list-table .bulk-action-form,
  .wizard-body .edit-user-acc-tbl .bulk-action-form,
  .wizard-body .account-list-table .bulk-action-form {
    margin-top: 15px; } }

@media (max-width: 992px) {
  .user-edit .edit-user-acc-tbl .bulk-action-form .custom-select,
  .user-edit .account-list-table .bulk-action-form .custom-select,
  .wizard-body .edit-user-acc-tbl .bulk-action-form .custom-select,
  .wizard-body .account-list-table .bulk-action-form .custom-select {
    max-width: 318px; } }

@media (min-width: 300px) and (max-width: 768px) {
  .user-edit .edit-user-acc-tbl .bulk-action-form .custom-select,
  .user-edit .account-list-table .bulk-action-form .custom-select,
  .wizard-body .edit-user-acc-tbl .bulk-action-form .custom-select,
  .wizard-body .account-list-table .bulk-action-form .custom-select {
    width: 100%; }
    .user-edit .edit-user-acc-tbl .bulk-action-form .custom-select select,
    .user-edit .account-list-table .bulk-action-form .custom-select select,
    .wizard-body .edit-user-acc-tbl .bulk-action-form .custom-select select,
    .wizard-body .account-list-table .bulk-action-form .custom-select select {
      max-width: 100%;
      width: 100%;
      font-size: 12px; } }

.user-edit .edit-user-acc-tbl .bulk-apply-button,
.user-edit .account-list-table .bulk-apply-button,
.wizard-body .edit-user-acc-tbl .bulk-apply-button,
.wizard-body .account-list-table .bulk-apply-button {
  text-align: right;
  line-height: 32px; }
  @media (max-width: 992px) {
    .user-edit .edit-user-acc-tbl .bulk-apply-button,
    .user-edit .account-list-table .bulk-apply-button,
    .wizard-body .edit-user-acc-tbl .bulk-apply-button,
    .wizard-body .account-list-table .bulk-apply-button {
      max-width: 150px;
      line-height: 100%; }
      .user-edit .edit-user-acc-tbl .bulk-apply-button a,
      .user-edit .account-list-table .bulk-apply-button a,
      .wizard-body .edit-user-acc-tbl .bulk-apply-button a,
      .wizard-body .account-list-table .bulk-apply-button a {
        width: 100%;
        background: #004990;
        color: #fff;
        display: inline-block;
        text-align: center;
        padding: 10px 0px;
        white-space: nowrap; } }

.create-user-options-modal .modal-body .col-md-6:first-child {
  border-right: 1px solid #000; }

.supplier-delegate-info {
  margin: 0 0 15px; }

.create-user-container h4 {
  color: #004990; }

.create-user-container .create-user-options-container .col-md-4 {
  border-right: solid 1px #f2f2f2; }
  .create-user-container .create-user-options-container .col-md-4:last-of-type {
    border-right: 0px; }
  @media (min-width: 1025px) {
    .create-user-container .create-user-options-container .col-md-4 h4 {
      min-height: 45px; }
    .create-user-container .create-user-options-container .col-md-4 p {
      min-height: 165px; } }

.create-user-container .button {
  width: 100%;
  padding: 7px 0; }